/* --------------------------------------------------------- */
/* Feuille de style du squelette OC  */
/* --------------------------------------------------------- */

/* couleurs utilisees
 *
 */
/* ------------------------------------------
/* Typographie generale (style transversaux)
/* ------------------------------------------ */
html { font-size: 100%; } /* Cf.: http://pompage.net/pompe/definir-des-tailles-de-polices-en-CSS/ */
body { font-size: 0.8125em; font-family: "Luxi sans", "Lucida Grande", Lucida, "Lucida Sans Unicode", sans-serif; color: #111; }
a { /*color:#3996BB ;*/ text-decoration: none; }

/* Titraille / Intertitres */
h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6 { margin: 0; padding: 0; font-weight: normal; font-family: "Georgia", "Times", "serif"; }
h1,.h1 { font-size: 1.50em; color: #000; }
h2,.h2 { font-size: 1.15em; font-weight: bold;padding-bottom: 0.20em; }
h2, h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #4B4557; }
.h2, .h2 a, .h2 a:focus, .h2 a:hover, .h2 a:active { color:#4B4557 ; }
h3,.h3 { font-size: 1.30em; padding-bottom: 0.20em; }
h3.spip {font-size: 1.25em; font-weight: bold;padding-bottom: 0.20em;display: block;padding-top: 0.4em;clear: left;} /* Cf.: spip_style.css */
hr.spip {} /* Cf.: spip_style.css */
.vcard .texte { margin-top: 0em;padding-top: 0em;}

/* Autres enrichissements typo */
strong { font-weight: bold; }
em { font-style: italic; }
abbr, acronym { cursor:default; }
abbr a { border-bottom: 1px dotted #666;}
small { font-size: 0.90em; color: #666; }
dfn { font-weight: bold; color: #666; }
del { text-decoration: line-through; }
ins { color: red !important; text-decoration: none; }
sup, sub { font-size: .8em; font-variant: normal; }

/* Listes */
ul.spip {} /* Cf.: spip_style.css */
ol.spip {} /* Cf.: spip_style.css */
dl {}
dt {}
dd {}

/* Citations, code et poesie */
cite {}
q {}
blockquote {}
blockquote.spip {} /* Cf.: spip_style.css */
blockquote.spip_poesie {} /* Cf.: spip_style.css */
/* Cf.: spip_style.css */
.spip_code {color:#8B2703;}
.spip_cadre {color:#444; background-color: #fff; border: 1px solid #ddd; font-size:1em; padding:0.5em;width:90%; }
address {}

/* Tableaux */
/* Cf.: spip_style.css */
table.spip { width: 99%; }
table.spip tr.row_first { background: #679730; color:white;}
table.spip td, table.spip th {border:white 2px solid;}

/* Logos, documents et images */
img { margin: 0; padding: 0; border: 0; }
.spip_logos {} /* Cf.: spip_style.css */
.spip_documents {} /* Cf.: spip_style.css */
.spip_documents_center {display:block; margin-bottom:1em ;text-align:left;padding-top: 0.20em;margin-top: 0em ;} /* Cf.: spip_style.css */
.spip_documents_left {clear:right;} /* Cf.: spip_style.css */
.spip_documents_right {} /* Cf.: spip_style.css */
.texte dl {clear:left;display:inline;}
.spip_doc_titre {} /* Cf.: spip_style.css */
.spip_doc_descriptif {} /* Cf.: spip_style.css */


/* ------------------------------------------
/* Disposition a l'ecran des blocs principaux
/* ------------------------------------------ */
body { background: #fff; margin: 0; padding: 0; text-align: center; }

#page { position: relative; background: #fff; width: 950px; max-width:1200px; padding:1em 2em; text-align: left; padding-top: 0px; margin: 0.6em auto 1em;}

#entete { width: 100%; margin: 0; padding-top: 0.4em; margin-bottom:0em; }
#entete .accueil { display: block; width: 100%; }
#entete .accueil .spip_logos { vertical-align: top; line-height: 0em; }
#entete .formulaire_menu_lang { position: absolute; right: 0; top: 0.90em; display: block; width: 30%; } /*Cf.: spip_formulaires.css*/

#conteneur { clear: both; overflow: visibility;margin-bottom: 2em; }
#contenu { padding-top: 0.30em;padding-right: 1.30em; float:left; width:76%;}

#navigation { float: right; width: 21%;margin-bottom: 2em;}

#pied { /*bottom: 0;*/ clear: both; width: 100%; margin: 1em;  padding: 0.60em 0; border: 2px solid #ddd; background:#f9f9f9; text-align: center; font-size: 0.90em; }
#pied a { /*color:#666;*/ } /* ne pas utiliser de selecteur trop precis, et eviter de toucher aux liens */
#pied img { vertical-align: middle; }


/* ------------------------------------------
/* Habillage des elements du contenu
/* ------------------------------------------ */

.contenu-principal  .cartouche img {float:right;    clear: left;}
#hierarchie { clear: both; font-size: 0.84em; margin-top:8px;}
#hierarchie, #hierarchie a {}

.cartouche { margin-bottom: 0.3em; }
.cartouche .spip_logos { float: right; margin-left: 16px; margin-bottom: 4px; }
.cartouche .info-publi { margin: 0; padding: 0; clear: left; }

.chapo {margin-top: 1.4em; line-height: 1.40em; font-size:1.1em;font-style:italic; clear: left;}
.chapo p{ margin-bottom: 0em; }
.texte {line-height: 1.6em;padding-top: 0.5em;display: block; clear: both;}
.ps, .notes { margin-bottom: 2em; line-height: 1.40em; }
.notes { clear: both; font-size: 0.90em; }


/* Portfolio */
.documents_portfolio { clear: both; margin: 2em auto; text-align: center; }
.documents_portfolio .spip_logos { margin: 6px 3px 0 3px; border: 4px solid #DDD; }
.documents_portfolio a.on .spip_logos { border-color: #f63; }
.documents_portfolio a:focus .spip_logos,
.documents_portfolio a:hover .spip_logos,
.documents_portfolio a:active .spip_logos { border-color: #46839B; }


/* ------------------------------------------
/* Sous-navigation et autres menus
/* ------------------------------------------ */

/* Habillage general des menus de navigation */

.menu { clear: both; margin-bottom: 2em; text-align: left; }
.menu p { margin: 0.20em 0; padding: 0.20em 0.10em; }
.menu-liste { margin: 0; padding: 0; list-style: none; border-bottom: 0px solid #ddd; }
.menu-liste .menu-entree .menu-liste { margin-left: 0em; border: 0; }
.menu-liste .menu-entree .menu-entree { padding: 0; border: 0; }

#navigation .menu {background:#fcfcfc; padding:0.5em; border: 1px solid #ddd;}
#navigation .menu a {/*color:#666;*/} /* ne pas utiliser de selecteur trop precis, et eviter de toucher aux liens */
#navigation .menu-liste {border-bottom:1px;}
#navigation .menu-liste .menu-entree { }
#navigation .menu-liste .menu-entree .menu-liste {margin-left:0;}
#navigation .liste .h2 {margin-top:1em;}
#navigation .formulaire_recherche{margin-bottom:2em;}

/* Pagination */
.pagination { clear: both; text-align: right; font-size: 0.90em; color: #666; }

/* Rubriques */
.liste.articles .spip_logos { float: right;  margin: 0em 0 1px 15px;padding-bottom:0.1em;}
.liste .articles .item .introduction { margin-top: 0.30em; line-height: 1.40em; padding: 0.5em 0 1.5em 1em;}

/* Couleurs des liens
---------------------------------------------- */
a:focus,a:hover,a:active { color: #555; text-decoration: underline; }
a.spip_out, a.spip_glossaire {
	/*color: #46839B;*/
	background:transparent url(img/out.gif) no-repeat scroll right center;
	padding-right:12px;
}

/*  ------------------------------------------
/*  Habillage des formulaires
/*  ------------------------------------------ */
input, select, textarea { font-size: 100%; font-family: inherit; }

/* Structure generale des formulaires
----------------------------------------------- */
.formulaire_spip { clear: both; margin-bottom: 2em; padding: 0; border: 0; text-align: left; font-size: 1em; }
.formulaire_spip form { margin: 0; padding: 0; } /* Bug IE/Win */

/* Fieldset */
.formulaire_spip fieldset { clear: both; margin: 0 0 1em 0; padding: 0; border: 0; }
.formulaire_spip fieldset legend { margin: 0; padding: 0; font-size: 1.05em; font-weight: bold; background-color: inherit; color: #333; } /* Preciser la couleur des legend et du fond pour IE/Win */
.formulaire_spip fieldset fieldset { margin-top: 1em; }
.formulaire_spip fieldset fieldset legend { font-size: 1em; font-weight: normal; }

/* Explications */
.formulaire_spip .explication { margin: 0.50em 0; color: #444; }

/* Lignes */
.formulaire_spip ul { margin: 0; padding: 0; list-style: none; }
.formulaire_spip ul li { clear: both; margin: 0; padding: 0.50em 0; }

/* Labels */
.formulaire_spip label { display: block; text-align: left; color: #444; font-weight: bold; /* pour IE/Win */ position: relative;  }
.formulaire_spip li p { margin-top: 0; margin-bottom: 0; }

.formulaire_spip .choix label{display:inline;font-weight:normal;}
.formulaire_spip .choix input.radio,
.formulaire_spip .choix input.checkbox {width:auto;}


/* Champs de saisie */
.formulaire_spip input.text { width: 20em; border: 1px inset; }
.formulaire_spip textarea { width: 99%; border: 1px inset; }
.formulaire_spip select { width: 99%; }

/* Boutons */
.formulaire_spip .boutons { clear: both; margin: 0; padding: 0; text-align: right; }
.formulaire_spip .boutons input { margin-left: 1em; }
.formulaire_spip .boutons input, input.submit {}


/* Reponses, previsu et erreurs
----------------------------------------------- */

/* Champs obligatoires */
.formulaire_spip li.obligatoire {}
.formulaire_spip li.obligatoire label {}

/* Previsualisation du message */
.formulaire_spip fieldset.previsu { margin-bottom: 2em; padding: 1em; border: 2px dashed #F57900; }
.formulaire_spip fieldset.previsu legend { padding: 0 0.50em; font-weight: bold; color: #F57900; }
.formulaire_spip fieldset.previsu li { padding: 3px; border: none; }
.formulaire_spip fieldset.previsu p { margin: 1em 0; }

/* Reponse du formulaire */
.reponse_formulaire { font-weight: bold; color: #e86519; font-size: 1.20em; }
fieldset.reponse_formulaire { border-color: #e86519; font-weight: normal; }
fieldset.reponse_formulaire.reponse_formulaire legend { color: #F57900; } /* Preciser la couleur des legend et du fond pour IE/Win */

/* * Erreurs */
.formulaire_spip li.erreur .erreur_message { display: block; color: #C30; font-weight: bold; }
.formulaire_spip li.erreur input.text, .formulaire_spip li.erreur textarea { background-color: #FCC; border-style: solid; border-color: #C30; }
.reponse_formulaire_erreur { margin: 0; color: #C30; font-weight: bold; }

/* * OK */
.reponse_formulaire_ok { margin: 0; color: #53AD20; font-weight: bold; }


/* Variantes et cas particuliers
----------------------------------------------- */

/* Barre de raccourcis typographiques */
table.spip_barre { width: 100%; }
table.spip_barre a img { background: #FDA; padding: 3px; border: 1px outset #CC9; }
table.spip_barre a:focus img,
table.spip_barre a:hover img,
table.spip_barre a:active img { background: #FFF; border: 1px solid #CC9; }
table.spip_barre input.barre { width: 99%; background: transparent; border: 0; }

/* Formulaire de forum */
.formulaire_forum .saisie_titre input.text, .formulaire_forum .saisie_titre textarea { width: 98%; }
.forum {margin:1em 0 0 0; padding:1em; border:#888 1px solid; background:#f6f6f6; list-style-type:none;}
.forum .forum-fil {margin-bottom:2em;}
.forum .forum-fil .forum-chapo {background:#666; padding:.5em; color:white;}
.forum .forum-fil .forum-chapo a {color:white;}
.forum .ancre {float:left; margin-right:0.5em;}
.forum .spip_logos {float:right; margin: 0 2px 4px 10px;}

/* Selection des langues */
.formulaire_menu_lang { padding: 0; background: none; }

/* Formulaires de recherche (site / petitions) */
.formulaire_recherche { margin: 0; padding: 0; background: none; }
.formulaire_recherche * { display: inline; vertical-align: middle; }
.formulaire_recherche label {}
.formulaire_recherche input.text { width: 7em; }
.formulaire_recherche input.submit {}


/* Choix des mots-clefs */
ul.choix_mots { display: block; margin: 0; padding: 0; list-style: none; }
ul.choix_mots li { clear: none; float: left; display: block; width: 30%; padding: 1%; }
ul.choix_mots li label { display: inline; font-weight: normal; }

.formulaire_spip .bugajaxie { display: none; } /* Bug IE/Win */

/* Formulaire de login dans une page */
.formulaire_login ul li {clear:left;}
.formulaire_login ul li input.password { width: 15em; border: 1px inset; }
.formulaire_login .editer_password .details {display:block;}
.formulaire_login #spip_logo_auteur {float:right;}

/*SPIP FORMS copie*/
.spip_forms form label {
	float:none;
}
.spip_forms h2 {
	margin:.2em;
	color:#543E29;
}
.spip_forms {
	color: black;
	margin: 0px;
	margin-bottom: 16px;
	padding: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border: 1px solid #888; border-radius : 8px; -moz-border-radius: 8px;
}
.spip_forms form {
	border:0;
	margin:0;
	padding:.5em 0 0 0;
}
.spip_forms div.spip_descriptif {
	border:0;
	margin:0;
	clear:both;
}
.spip_forms h3 {
	float:none;text-align:left;
}
.spip_forms legend {
	font-size:1.15em;
	padding:5px;
}
.spip_forms .spip_form_champ {
	margin-bottom: 0;
	display: block;
	clear: both;
	margin-top: 1em;
}
.spip_forms .spip_form_label {
  	font-weight: bold;
  	text-align:left;
  	color:#494949;
	display: block;
}
.spip_forms .spip_form_label label,
.spip_forms .spip_form_label .label {
	text-align:left;
  	font-weight: bold;
  	color:#494949;
}
.spip_forms .spip_form_label_obligatoire {
	font-weight: normal;
	font-style:italic;
	font-size:.9em;
}
.spip_forms .obligatoire_oublie {
	color:red;
}
.spip_forms .spip_form_label_details{
	display:block;
	font-style:italic;
	text-align:left;
}

.spip_forms .spip_form_choix_multiple {
	display:block;
}

.spip_forms .spip_form_choix_unique input, .spip_forms .spip_form_choix_unique input.fondo, .spip_forms .spip_form_choix_unique input.fondl {
	width:auto;
}

.spip_forms .spip_form_choix_unique label {
	margin:0 0 5px 0;
}

.spip_forms .spip_form_choix_multiple input, .spip_forms .spip_form_choix_multiple input.fondo, .spip_forms .spip_form_choix_multiple input.fondl, ul.choix_mots li input {
	width:auto;
	margin:0 5px 0 0;
}
.spip_forms ul.choix_mots,.spip_forms ul.spip_form_choix_multiple,.spip_forms ul.spip_form_choix_unique{
list-style:none;float:left;padding-left:5px;width:45%;
}

.spip_forms .spip_sondage {
	margin: auto;
}

.spip_forms .spip_form_erreur {
	font-weight:bold;
	color:red;
}
.spip_forms .spip_form_ok {
	font-weight: bold;
	background:#262626;
	color:#F1F1F1;
	margin: 1em 0 0 0;
	padding: .6em;
}
.spip_forms .spip_form_ok a {
	color:#FFF9E2;
}
.spip_forms .spip_form_ok a:hover {
	color:#DEB55E;
}
.spip_forms .spip_form_ok_confirmation{
	display:block;
}
.spip_forms .spip_sondage strong {
	display:block;
	clear:both;
	margin-left:5px;
	color:#494949;
}
.spip_forms .spip_sondage .ligne_nom {
	width:19%;
	text-align:right;
	padding-right:1%;
}
.spip_forms .spip_sondage .ligne_nom:after {
	content:" :";
}
.spip_forms .spip_sondage .ligne.chiffres {
	color:#525252;
}
.spip_forms .spip_sondage .ligne_barre {
	height: 16px;
	background: url(ligne.gif) repeat-x;
	border: 1px solid black;
	width:80%;
}
.spip_forms .spip_sondage .sondage_table {
	display: table;
	width:100%;
}
.spip_forms .spip_sondage .sondage_ligne {
	display: table-row;
}
.spip_forms .spip_sondage .sondage_ligne > div {
	display: table-cell;
	vertical-align: middle;
	padding: 2px;
	white-space: nowrap;
}
.spip_forms .forml, .spip_forms .formo {
	width:90%;
	font-size:1em;
	padding:.25em;
}
.spip_forms .forml, .spip_forms .fondl {
	background: #FFFDE7;
	color:#4A4336;
	width:85%;
}
.spip_forms .formo, .spip_forms .fondo {
	background-color: white;
	color:#4A4336;
	width:85%;
}
.spip_forms .champ_obli_oubli {
	border:2px solid red;
}
.spip_forms form .forml-focus, .spip_forms form input.forml-focus:focus, .spip_forms form textarea.forml-focus:focus, .forml-focus {
	border-bottom:solid 1px #C9AB97;
	border-right:solid 1px #C9AB97;
	border-top:1px solid #81593E;
	border-left:1px solid #555;
	background: #FFF2C8;
	color:#433817;
	font-weight:normal;
	font-size:1em;
	padding:.25em;
	width:85%;
}
.spip_forms form .formo-focus, .spip_forms form input.formo-focus:focus, .spip_forms form textarea.formo-focus:focus, .spip_forms .formo-focus {
	border-bottom:solid 1px #C9AB97;
	border-right:solid 1px #C9AB97;
	border-top:1px solid #81593E;
	border-left:1px solid #555;
	background:#FFF9EE ;
	color:#433817;
	font-weight:normal;
	font-size:1em;
	padding:.25em;
	width:85%;
}
.spip_forms form .champ_obli_oubli-focus, form input.champ_obli_oubli-focus:focus, form textarea.champ_obli_oubli-focus:focus {
	border-top:solid 2px #980F1B;
	border-left:solid 2px #666;
	border-bottom:2px solid #F3192B;
	border-right:2px solid #F3192B;
	background: #FFF2C8;
	color:#4D161B;
	font-weight:normal;
	font-size:1em;
	padding:.25em;
}
.spip_forms .spip_bouton input {
	border: 1px solid #563033;
	cursor:pointer;
	padding:.4em;
	background:#F0E6DC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:1em;
	width:100px ;
	color:#4A4336;
}
.spip_forms fieldset {
	border: 1px none #8F8181;
	padding: .4em .4em .4em 1em;
	margin:.5em 0 .5em 0;
	border-top-style: dashed;
	border-left: 1px solid #000;
	border-top-color: #c96;
}
.spip_forms a.resultats_sondage {
	display:block;
	float:right;
	background:#FFFBED;
	color:#444040;
	padding:.2em;
	border:1px solid #A07D7A;
	text-decoration:none;
}
.spip_forms a.resultats_sondage:hover {
	background:#444040;
	color:#F8F5EC;
	text-decoration:none;
}
.spip_forms p.spip_form_ok, .spip_forms p.spip_form_erreur, .spip_forms form {
	clear:both;
}
span.nettoyeur{
	clear:both;line-height:1px;font-size:1px;display:block;
}
span.erreur { display:block;}
/* - - - - - - CSS Document - - - - - - - - -

Title : Global style sheet for client-side web development
Author : Cody Lindley

- - - - - - - - - - - - - - - - - - - - - */
/*pierre ajout date picker*/
/* Date picker specific styles follow */

a.date-picker {
	width: 26px;
	height: 26px;
	border: none;
	color: #fff;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url(img/select_day_26.gif) no-repeat;
}
a.date-picker span {
	margin: 0 0 0 -2000px;
}
div.date-picker-holder {
	position: relative;
}
div.date-picker-holder input {
	float: left;
}
div.popup-calendar * {
	margin: 0;
	padding: 0;
}
div.popup-calendar {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	left: -16px; /* value for IE */
	padding: 4px;
	border: 2px solid #000;
	background: #fff;
	color: #000;
	overflow:hidden;
	width: 163px;
	font-size:0.8em;
}
html>body div.popup-calendar {
	left: 99px; /* value for decent browsers */
}
div.popup-calendar iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
div.popup-calendar div.link-close {
	float: right;
}
div.popup-calendar div.link-prev {
	float: left;
}
div.popup-calendar h3 {
	font-size: 1.1em;
	font-weight:bold;
	margin: 2px 0 5px 3px;
}
div.popup-calendar div.link-next {
	float: right;
}
div.popup-calendar div a {
	padding: 1px 2px;
	color: #000;
}
div.popup-calendar div a:hover {
	background-color: #000;
	color: #fff;
}
div.popup-calendar table {
	margin: 0;
}
* html div.popup-calendar table {
	display: inline;
}
div.popup-calendar table th, div.popup-calendar table td {
	background: #eee;
	width: 21px;
	height: 17px;
	text-align: center;
}
div.popup-calendar table td.inactive {
	color: #aaa;
	padding: 1px 0 0;
}
div.popup-calendar table td a {
	display: block;
	border: 1px solid #eee;
	width: 19px;
	height: 15px;
	text-decoration: none;
	color: #333;
}
div.popup-calendar table td.today a {
	border-color: #aaa;
}
div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
	background: #333;
	color: #fff;
}
.formInfo a, .formInfo a:active, .formInfo a:visited{
	background-color: #f66;
	font-size: 1.3em;
	font-weight:bold;
	padding:1px 2px;
	margin-left:5px;
	color:#FFFFFF;
	text-decoration: none;
	float: right;
}

.formInfo a:hover{
	color:#660000;
	text-decoration: none;
}

/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #CCCCCC;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_close_right{
	background-color: #CCCCCC;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #CCCCCC;
}

.jTip{
cursor:help;
}

#nuageOC{
text-align:left;
float:left;
margin-top:1em;
margin-bottom: 1em;
padding:1em;
padding-bottom:0.5em;
width:96%;
}

#nuageOC ul li{
padding-right: 13px;
}
.nuage li  a:hover {color:#333;}

.accueil .menu-entree a:hover {text-decoration:underline;color:#222;}
.accueil .menu-liste .on a {color:#222;font-weight:normal;}
.accueil .menu-entree{display:inline;padding-right:1.2em;}
.accueil .menu-liste{display:block;clear:left;padding-top:0.5em;padding-bottom:0.1em;}
.contenu-principal .menu-liste{display:inline;padding-right:1.2em; }
.blok-nav  {display:block; clear:both; width:100%; float:left; padding:0.0em; }
.liste {display: block;clear:right;  }

#entete .accueil #nom_site_spip {clear:right; display:block; font-family:Georgia,Times,serif; font-size:1.9em;
font-weight:normal; padding-top:0.8em; }
#entete .accueil #slogan_site_spip { display:block; padding-top:0.4em; padding-left:10em;font-style:italic; font-size:1.1em;}
.accueil a img {float:left;padding-right:1.8em; }
#navigation .formulaire_recherche  {padding-top:1em;}
.plan {margin-top:0.4em;}
.plan_oc { font-size: 1.2em ;padding-bottom: 0.0em; }
.plan_oc a{color:#333;text-decoration:underline;}
.plan_oc a:hover {text-decoration:none;}
.spip_documents_center .spip_doc_titre  {text-align:left;padding-right:1.8em; margin-left:0.0em;color:#666;}
.spip_documents_center .spip_doc_descriptif  {text-align:left;padding-right:1.8em; margin-left:0.0em;;color:#333;}
.rubriquesOC { margin-bottom:0.2em;}
.item .smallOC {display:inline;font-size: 0.9em ;float:right;padding-top:0;margin-top:0;}
.item .small {display:inline;float:left;}
#contenu .rubriques .liste-items .item {margin-bottom:0.5em;}
#contenu .rubriques .liste-items {margin-top:0.5em;margin-left:0.5em;}
#contenu .breves .liste-items,#contenu .forums .liste-items, #contenu .sites .liste-items {margin-top:0.5em;margin-left:0.5em;}
.liste-items_oc {margin-top:0.0em;margin-left:0.5em;}
#contenu .breves .liste-item .items ,#contenu .forums .liste-items .item, #contenu .sites .liste-items .item {margin-bottom:0.5em;}
#contenu .evenements {padding-top:0.4em;}

.editer_listes .choix { border-bottom:1px solid #bbb;padding-bottom:6px;padding-top:6px;}
.editer_listes .choix label {margin-bottom:2px;vertical-align: top;}
li.editer_listes  {border-bottom:1px solid #bbb;}
#contenu .evenements .item {margin-bottom:0.0em;padding-bottom: 0.0em;padding-top:0.8em;}
.evenements .item h3{margin-bottom: 0.4em;}
.evenements .item h2 {text-decoration:underline; }
#formulaire_abomailman legend {visibility:hidden; height:0px;}
.bloc_sommaire .menu-entree {display:inline;padding-right:1.2em;width:300px;border:1px solid #ddd;height:150px; }
#descriptif_site_spip {margin-bottom:8px;}
.ccpc {font-size: 105%;}
.cvpc {font-size: 120%;}
#descriptif_site_spip p {margin:8px;margin-left:0px;}
.inscr_site_oc{display:block;}
#contenu { float:right; padding-top:1.0em;}
.page_sommaire .contenu-principal, .sommaire {width: 63%;float:right;}
.page_rubrique .contenu-principal {width:63%;float:right;}
.page_rubrique .texte {padding-top: 0em;}
.vignet_gauch {width:33%;float:left;padding-bottom:0.5em;padding-top:0.7em;}

.vignet_gauch .h2 {padding-bottom:0.2em;color: #4B4557;margin-top: 0.2em;}
.grappe .h2 {padding-bottom:1.2em;padding-top:10px;}
.grappe_oc, .groupes_oc {margin-bottom:1em; padding:0.5em;}
.grappe_oc .h3 img, .grappe_oc .h2 img {margin:5px;float: right; padding:0.1em; padding-top:0.1em;}
.grap_img .h3 img {float:right;margin:0.1em 0 1px 10px;padding-bottom:0.1em;}
.descript_oc {font-size:0.9em;margin-bottom:0.6em; margin-top: 0em; padding:0.0em;}
 blockquote.spip { width:90%; padding: 1em 2em 1em 1.5em;; margin:1em; margin-left:0em;}
.formulaire_recherche label {font-family:Georgia,Times,serif;font-size:1.15em;color:#70617E;font-weight:bold;
padding-bottom:0.2em;}
.formulaire_login {margin-bottom:0em;}
.page_agenda table td{font-size:1.0em;padding:0.15em;padding-right:0.3em;padding-left:0.3em;}
.page_agenda table caption{font-size:1.1em;}
table a {text-decoration:underline;}
.calendri{float:right; padding-left:0.6em;}
#calendar {padding:0.8em;  }
.occupe a{font-weight:bold;}
tr .today {border:1px solid #bbb;}

.spip_forms fieldset {border-style: none ; border-width:0px; margin:0.5em 0; padding:0.4em 0.4em 0.4em 1em; }

/* Listes d'articles et extraits introductifs */
.liste-items, .liste-items_oc {margin: 0; padding: 0; list-style: none; border-bottom:0;}
.liste-items, .rubrique .liste-items_oc {margin-top: 2em;}
.liste-items, .rubrique .liste-items_oc {margin-top: 0.3em;}
.liste-items .item, .liste-items_oc .item { margin-left:0; padding:2px 0; overflow:hidden;}
#contenu .liste-items .item {margin-bottom:0.5em;}
#contenu .sommaire .liste-items .item {margin-bottom: 1em;display:block;clear:both;}
.page_rubrique .liste  {}
.item_tous_oc {margin-bottom: 1em;margin-left: 1em; }
.item_tous_oc_seul {margin-top: 0.5em;margin-bottom: 0.5em;margin-left: 1em;}
.bord_sep {border-top: 1px solid #bbb;margin-bottom: 0.5em;margin-top: 0.2em;}
.h1_brev, .h1_ref {margin-top: 0.4em;}

.info-publi {float:left; clear:left; display:block; margin-top:0.2em; margin-left:.3em; padding:.2em;  background-image: url(img/body_bg_darkvert2.jpg); background-repeat: repeat;border: 1px solid #ddd;border-top: 0px; font-style:italic; color:#666;}
.liste-items .item .info-publi {float:right; clear:both;margin-top:0.2em; margin-left:.3em; padding:.2em;  background-image: url(img/body_bg_darkvert2.jpg); background-repeat: repeat;border: 1px solid #ddd;border-top: 0px; font-style:italic; color:#666;}
.liste-items .item .h3 { border-bottom:1px solid #bbb;margin-right:10px;font-size:1.3em;margin-bottom: 0.6em;}
.agenda .evenements {padding-top: 0em; margin-top: 0em;}
.cartouche {display:block;}
.cartouche .published {font-style:italic;padding:.2em; }
.published {font-size:0.85em;}
.liste-items {padding-bottom:0.4em;}
.grappe_oc  .liste-items { margin-top: 0.2em;}
.rubriquesOC  .item .h3 {margin-bottom:0em;}
.rubriquesOC .liste-items {margin-top: 1em;}
.breves li.item, .syndic_articles li.item  { border-bottom: 1px solid #ccc;}
#navigation .liste li.item  { border-bottom: 1px solid #eee;line-height: 1.3em;}
.fin-contenu{padding:0em; margin:0em;}

.blok-nav li a { line-height:1.7em;padding:0.2em;padding-top:0.2em;padding-bottom:0.2em;width:200px;
    text-decoration: none;}
.blok-nav li a:hover {
text-decoration:underline;
    color: #222;
}
.blok-nav  ul li.menu-entree {line-height:1.8em;
    border-bottom:1px solid #ddd; }

.grappe_oc li.item_oc, blockquote.spip,.groupes_oc li.item_oc {background-image:url(img/right.png); background-position:left top; background-repeat:no-repeat; padding-left:1.3em;}
.page_rubrique .vignet_gauch {padding-right:2em;padding-top: 0em;clear:both;}
#navigation { float: left;width: 19%; margin-top: 1.3em;}
.blok-nav li.navlast a, .navlast a:hover {border-bottom:0px solid #888; }
#page { width: 950px;}
.agenda-item{padding-top:0em;margin-top:0em;}
h2.h2 {margin-bottom: 0em;margin-top: 0.4em; }
.groupes_oc h2 {margin-top: 0.4em; margin-left:0.2em; }
.groupes_oc .liste {display: block; clear: left; }

a, a.spip_out, a.spip_in { color:#4E7224;}
h2 a, h2 a:focus, h2 a:hover, h2 a:active { color: #4E7224; }
.h2 a, .h2 a:focus, .h2 a:hover, .h2 a:active { color: #4E7224; }
h3 a, #entete .accueil #nom_site_spip a { color: #4E7224;}
.texte a, .lien a{text-decoration:underline;}
a:hover {color:#222;}
.vignet_oc a:hover{color:#222; }
#entete .accueil #nom_site_spip a:hover {color:#222;text-decoration:none; }

#nuageOC, #calendar, .spip_forms, .grappe_oc, .groupes_oc, blockquote.spip {border-radius : 8px; -moz-border-radius: 8px; border:1px solid #bbb; background-image: url(img/body_bg_darkvert2.jpg); background-repeat: repeat; }
#calendar {min-height: 267px;}
blockquote.spip { clear:both; display:block;  border-radius : 8px; -moz-border-radius: 8px; background-image: url(img/body_bg_darkvert2.jpg); background-repeat: repeat;margin-bottom:1em;  margin-right:1em; }
#contenu .groupes_oc  .liste-items .item {margin-bottom: 0em;}
#entete { border-bottom: 0.1em solid #aaa; padding-bottom:2.0em; height: 5.8em;}
strong a.spip_in, strong a.spip_out { color:#5B862B;}
strong a.spip_in:hover, strong a.spip_out:hover { color:#222;}

.site_oc{font-size:0.825em;font-style:italic;}
ul.nuage {padding-top: 0.3em;}
#nuageOC .h2 {margin-top: 0.2em;}
.menu-liste .on a {font-style:italic;color:#222;} /*Element expose*/
.gras,.menu-liste .gras a{font-weight:bold;font-style:normal ;color:#4E7224;}
.clignotant,.menu-liste .clignotant .on {text-decoration:blink;}
.souligne,.menu-liste .souligne .on {text-decoration:underline;}

.cadre-r {visibility:hidden;}
.surlignable{width:95%;}
.mots .pagination, #navigation .pagination, .groupes_oc .pagination {text-align:left; margin: 0.5em;}
.item_oc a:hover{text-decoration:underline;}
.une {margin-top:0.7em;margin-bottom:1.2em;margin-left:0em;padding:0.7em;padding-top:0.4em;border: 0.1em solid #aaa;}
#sp2 h3{font-size : 2em; padding-bottom: 1em;; padding-top: 1em;}
